Source: golang-github-juju-loggo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-juju-ansiterm-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/juju/loggo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-loggo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-loggo.git
XS-Go-Import-Path: github.com/juju/loggo
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-loggo-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-ansiterm-dev,
         golang-gopkg-check.v1-dev,
Description: logging library for Go
 This package provides an alternative to the standard library
 log package.
 .
 The actual logging functions never return errors.  If you are logging
 something, you really don't want to be worried about the logging having
 trouble.
